.body-bg-login{
    background-image: url("../images/intro/20210115085248_bg2.jpg") ;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 5em;
    background-position: center;
    background-color: #000;
}

.container{
    width: 1366px;
    margin-right: auto;
    margin-left: auto;

}

/* JAL Enterprises Logo */
.img-responsive{
    padding: 10rem 0 5rem 0;

}

.tit-login{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color:#fff;     
    font-size: 3.1em;
    text-align: center;
    letter-spacing: 0.1em;
}

/* Login Form */
.form-login{
    
    margin-left: auto;
    margin-right:auto;
}
table{
    margin-left: auto;
    margin-right: auto;
    margin-top:1em;
}
.form-login table, .login-company-name {
    margin-left: auto;
    margin-right: auto;
    margin-top:1em;
    width: 700px;
}
.td-label{
    padding-right: 1em;
    width: 20%;
    text-align: left;
    padding-left: 3em;
 
}
.lb-login{
    color:#fff;
    font-size: 1.5em;
    letter-spacing: 0.1em;
}
.td-input{
    width: 60%;
}
.txt-login{
    background-color: #fff;
    width: 96%;
    padding:0.4em 0;
    padding-left:0.5em;
    border: none;
}
.td-login{
    width: 20%;
}
.btn-signin{
    background-color:#fff;
    color:#000;
    padding:1.4em 1em;
    border:none;
    font-size: large;
}
.btn-signin:hover, .btn-signin:active{
    background-color: #df7d34;
    color:#fff;
}


/* Buttons - membership, forgot password */
.table-buttons{
    margin-top:4em;
    margin-bottom:6em;
}
.btn-group{
    width: 100%;
    text-align: right;
    padding:0.5em 0;
}
.btn-group{
    font-size: medium;
    letter-spacing: 0.1em;

}
.btn-member{
    color:#ffd800;
    font-size: 17px;
    line-height: 2em;
    letter-spacing: 0.05em;
}

.btn-forgot-pw{
    color: #fff;
    font-size: 17px;
    letter-spacing: 0.05em;

}
.btn-forgot-pw:hover, .btn-member:hover{
    color:#e48239;
    text-decoration: none;
    cursor:pointer;
}

.font-color{
    color:#fff;
    font-size:12px;
}
.td-inquiry{
    width: 53%;
    text-align: left;
    padding-left: 3em; 
}
.td-help{
    text-align: right;
    padding-right: 3.2em; 

}
#footer-section{
    margin-top:3em; 
}


/* Footer */
/*
footer {
    background-color: #000;
    width: 100%;
    padding: 65px 0;
    position: absolute;
    bottom: 0;
    

  }
footer p {
    width: 600px;
    color: #fff;
    letter-spacing: 0.1em;
    font-size: small;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding-top:1em;
    padding-left: 6em;

}
*/

.fixed-footer {
    width: 75%;
    margin-right: auto;
    margin-left: auto;
    padding: .2em 0;
}

.fixed-footer p {
    color: #fff;
    letter-spacing: 0.1em;
    font-size: medium;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1em;
}


footer {
    background-color: #000;
    width: 100%;
    padding: 2em 0;
    position: absolute;
    bottom: 0px;
}

footer p {
    width: 600px;
    color: #fff;
    letter-spacing: 0.1em;
    font-size: small;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1em;
    padding-left: 6em;
}

/* ================================ 
          Create New Account  
   ================================ */ 
.create-new-account{
    border: 1px solid #f2f2f2;
    background-color:#f4f3f3 ;

}
.tit-account{
    background-color: #dedede;
}
.tit-account p{
    padding-top:0.9em;
}
.tit-account {
    margin-bottom:30px;
}

.icon-required{
    color:red;
    padding-right: 0.5em;
}

.ftd{
    width: 23%;
}
.ftd p{
    text-align: right;
    margin-right:0.5em;
}
.std{
    width: 60%;
}
#form-create-account td{
    padding:0.5em 0;
    padding-left: 1em;
}
#form-create-account{
    margin-right: auto;
    margin-left: auto;
    margin-top:0.5em;
    padding:1em 3em;
    width: 85%;
    padding-left: 1em;
    margin-bottom:0.5em;
    background-color:#fff;

}
#form-create-account .btn-submit{
    padding: 0.6em 1.4em;
    border: none;
    background-color: #dedede;
    font-weight: 400;
    font-size: large;
}
#form-create-account .btn-submit:hover{

    background-color: #7d7d7d;
    color:#fff;
}
#form-create-account input{
    width: 70%;
    border: none;
    background-color: #f2f2f2;
    border:1px solid #dedede;
    padding: 0.5em 0;
    padding-left: 0.5em;
}

.form-select{
    width:50%;
    padding:0.8em 0.1em;
    padding-left: 0.3em;
    border:1px solid #dedede;

}
